Subject: Colors in shell
From: [email-masked] (Christopher Wilson)

10 Apr 1998 07:39:02 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "GNU-Win32 Project" <[email-masked]>

Okay all... Having some headaches here. :)

How do I get colors? You know, blue for directories, red for links, and so
on and so on?
I mostly utilize the tcsh shell, and have a setenv LS_COLORS line in my
..tcshrc file, but I get nothing.
Any help would be great!

Thanks

========================
=      Chris Wilson - Admin       =
= http://www.pclink.dynip.com =
========================

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".